[pve-devel] [PATCH] qemu-server: add support for unsecure migration (setting in datacenter.cfg)

Stefan Priebe - Profihost AG s.priebe at profihost.ag
Fri Jul 26 11:20:45 CEST 2013


Sorry wasn't up2date. The spice changes did change the file. Will send a
new one.

Am 26.07.2013 11:16, schrieb Dietmar Maurer:
> Applying: qemu-server: add support for unsecure migration (setting in datacenter.cfg)
> error: patch failed: PVE/QemuMigrate.pm:320
> error: PVE/QemuMigrate.pm: patch does not apply
> error: patch failed: PVE/QemuServer.pm:3059
> error: PVE/QemuServer.pm: patch does not apply
> 
> 


More information about the pve-devel mailing list